weblogic各版本和jdk的对应关系?

weblogic各版本和jdk的对应关系

1回答

HelloWorDomainHelloWorDomain  其它 , 上海东方龙马
wuwenpinmayaxingmichael1983等赞同了此回答
一般来说WLS 8 使用JDK 4WLS 9 使用JDK 5WLS 10G~11G 使用 JDK 6/7WLS 12.1.1使用 JDK 6/7WLS 12.1.3使用 JDK 7WLS 12.2.X使用 JDK 8.5+的版本详细的版本对照表,建议参考官方文档~显示全部

一般来说WLS 8 使用JDK 4
WLS 9 使用JDK 5
WLS 10G~11G 使用 JDK 6/7
WLS 12.1.1使用 JDK 6/7
WLS 12.1.3使用 JDK 7
WLS 12.2.X使用 JDK 8.5+的版本
详细的版本对照表,建议参考官方文档~

收起
 2019-06-12
浏览179
aixchina 邀答

提问者

mayaxing系统运维工程师, 南天软件

问题状态

  • 发布时间:2019-06-11
  • 关注会员:2 人
  • 问题浏览:686
  • 最近回答:2019-06-12
  • 关于TWT  使用指南  社区专家合作  厂商入驻社区  企业招聘  投诉建议  版权与免责声明  联系我们
    © 2019  talkwithtrend — talk with trend,talk with technologist 京ICP备09031017号-30